
/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/
/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/
/*BEGIN menu_1547651182160*/
#menu_1547651182160 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1547651182160*/
/*BEGIN title_1547653134399*/
#title_1547653134399 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547653134399*/
/*BEGIN button_1547653134400*/
#button_1547653134400 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(29, 132, 237) !important;}
/*END button_1547653134400*/
/*BEGIN image_1547751371638*//*END image_1547751371638*/
/*BEGIN text_1547751371639*//*END text_1547751371639*/
/*BEGIN image_1547751373311*//*END image_1547751373311*/
/*BEGIN text_1547751373312*//*END text_1547751373312*/
/*BEGIN image_1547751390058*//*END image_1547751390058*/
/*BEGIN text_1547751390060*//*END text_1547751390060*/
/*BEGIN image_1547751407126*//*END image_1547751407126*/
/*BEGIN text_1547751414055*//*END text_1547751414055*/
/*BEGIN image_1547751452404*//*END image_1547751452404*/
/*BEGIN text_1547751452404*//*END text_1547751452404*/
/*BEGIN image_1547751454402*//*END image_1547751454402*/
/*BEGIN text_1547751454402*//*END text_1547751454402*/
/*BEGIN text_1548173959679*/
#text_1548173959679 {background-color: rgba(0, 0, 0, 0) }
/*END text_1548173959679*/
/*BEGIN image_1548174566803*//*END image_1548174566803*/
/*BEGIN title_1548174566805*/
#title_1548174566805 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548174566805*/
/*BEGIN title_1548174566804*/
#title_1548174566804 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548174566804*/
/*BEGIN button_1548174566807*/
#button_1548174566807 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1548174566807*/
/*BEGIN title_1548175986396*/
#title_1548175986396 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548175986396*/
/*BEGIN image_1548176134474*//*END image_1548176134474*/
/*BEGIN title_1548176134475*/
#title_1548176134475 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548176134475*/
/*BEGIN title_1548176134476*/
#title_1548176134476 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548176134476*/
/*BEGIN button_1548176134477*//*END button_1548176134477*/
/*BEGIN image_1548176569968*//*END image_1548176569968*/
/*BEGIN image_1548176569986*//*END image_1548176569986*/
/*BEGIN image_1548176570021*//*END image_1548176570021*/
/*BEGIN text_1548176576526*//*END text_1548176576526*/
/*BEGIN title_1547656988441*/
#title_1547656988441 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547656988441*/
/*BEGIN title_1547751626153*/
#title_1547751626153 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547751626153*/
/*BEGIN title_1547751637643*/
#title_1547751637643 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547751637643*/
/*BEGIN button_1547751644869*/
#button_1547751644869 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_154
/*BEGIN image_1639669300857*//*END image_1639669300857*/
/*BEGIN w_1639669300841*/
#builder-sections [idd='w_1639669300841'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1639669300841*/
/*BEGIN w_1639669300838*/
#builder-sections [idd='w_1639669300838'] {background-color:var(--cor6) !important; }
/*END w_1639669300838*/
/*BEGIN title_1639669300852*/
#builder-sections #title_1639669300852 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1639669300852 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1639669300852 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1639669300852 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1639669300852 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1639669300852 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1639669300852*/
/*BEGIN w_1604669863604*/
#builder-sections [idd='w_1604669863604'] {background-color:var(--cor6) !important; }
/*END w_1604669863604*/
/*BEGIN title_1604669863612*/
#builder-sections #title_1604669863612 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604669863612 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604669863612 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604669863612 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604669863612 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604669863612 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604669863612*/
/*BEGIN w_1639669300836*/
#builder-sections [idd='w_1639669300836'] {background-color:var(--cor3) !important; }
/*END w_1639669300836*/
/*BEGIN title_1548247180260*/
#builder-sections #title_1548247180260 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1548247180260 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1548247180260 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180260 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180260 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180260 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1548247180260*/
/*BEGIN title_1548247180262*/
#builder-sections #title_1548247180262 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1548247180262 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1548247180262 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180262 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180262 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180262 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1548247180262*/
/*BEGIN title_1548247180265*/
#builder-sections #title_1548247180265 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1548247180265 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1548247180265 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180265 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180265 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1548247180265 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1548247180265*/
/*BEGIN w_1639676154499*//*END w_1639676154499*/
/*BEGIN features_1639676157859*//*END features_1639676157859*/
/*BEGIN title_1639676157860*//*END title_1639676157860*/
/*BEGIN image_1639676157863*//*END image_1639676157863*/
/*BEG
/*BEGIN w_1761319273318_62722399476*//*END w_1761319273318_62722399476*/
/*BEGIN imagev2_1761319273338_17952998928*/
#builder-sections #imagev2_1761319273338_17952998928 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761319273338_17952998928*/
/*BEGIN 1761319288108_2908011508*/
#builder-sections [idd='1761319288108_2908011508'] {background-color:var(--cor6) !important; }
/*END 1761319288108_2908011508*/
/*BEGIN 1761319288108_49766503642*/
#builder-sections [idd='1761319288108_49766503642'] {background-color:var(--cor2) !important; }
/*END 1761319288108_49766503642*/
/*BEGIN textv2_1761319409930_82925867304*/
#builder-sections #textv2_1761319409930_82925867304 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319409930_82925867304 .omw-sentence {padding:0px;}
/*END textv2_1761319409930_82925867304*/
/*BEGIN w_1761319273314_84124806232*/
#builder-sections [idd='w_1761319273314_84124806232'] {background-color:var(--cor2) !important; }
/*END w_1761319273314_84124806232*/
/*BEGIN textv2_1761319273335_6163929905*/
#builder-sections #textv2_1761319273335_6163929905 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319273335_6163929905 .omw-sentence {padding:0px;}
/*END textv2_1761319273335_6163929905*/
/*BEGIN w_1683629274448*/
#builder-sections [idd='w_1683629274448'] {background-color:var(--cor5) !important; }
/*END w_1683629274448*/
/*BEGIN w_1761909732084_82221633532*//*END w_1761909732084_82221633532*/
/*BEGIN w_1761909732080_24895830950*/
#builder-sections [idd='w_1761909732080_24895830950'] {background-color:var(--cor5) !important; }
/*END w_1761909732080_24895830950*/
/*BEGIN w_1761909732089_86621849674*//*END w_1761909732089_86621849674*/
/*BEGIN w_1761909732090_78183692089*//*END w_1761909732090_78183692089*/
/*BEGIN w_1761909732093_72893174713*//*END w_1761909732093_72893174713*/
/*BEGIN w_1761909732094_80817660519*//*END w_1761909732094_80817660519*/
/*BEGIN w_1761317635405_56055607399*/
#builder-sections [idd='w_1761317635405_56055607399'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1761317635405_56055607399*/
/*BEGIN w_1761910087530_21455501759*/
#builder-sections [idd='w_1761910087530_21455501759'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1761910087530_21455501759*/
/*BEGIN w_1761911056572_11008569828*//*END w_1761911056572_11008569828*/
/*BEGIN w_1761911056575_29938932210*//*END w_1761911056575_29938932210*/
/*BEGIN w_1761911056578_37803664072*//*END w_1761911056578_37803664072*/
/*BEGIN text_1761318949458_66442237280*/
#builder-sections #text_1761318949458_66442237280 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761318949458_66442237280*/
/*BEGIN text_1761318949456_94536468043*/
#builder-sections #text_1761318949456_94536468043 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761318949456_94536468043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761318949456_94536468043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949456_94536468043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949456_94536468043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949456_94536468043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761318949456_94536468043*/
/*BEGIN text_1761318949454_14801952523*/
#builder-sections #text_1761318949454_14801952523 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761318949454_14801952523 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761318949454_14801952523 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949454_14801952523 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949454_14801952523 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949454_14801952523 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761318949454_14801952523*/
/*BEGIN imagev2_1761913560148_67910681844*/
#builder-sections #imagev2_1761913560148_67910681844 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761913560148_67910681844*/
/*BEGIN text_1761318949460_23837107497*/
#builder-sections #text_1761318949460_23837107497 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761318949460_23837107497 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761318949460_23837107497 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949460_23837107497 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949460_23837107497 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949460_23837107497 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761318949460_23837107497*/
/*BEGIN imagev2_1761913627086_40528114785*/
#builder-sections #imagev2_1761913627086_40528114785 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761913627086_40528114785*/
/*BEGIN imagev2_1761913620299_86628016177*/
#builder-sections #imagev2_1761913620299_86628016177 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761913620299_86628016177*/
/*BEGIN imagev2_1761913620299_86628016177*/
#builder-sections #imagev2_1761913620299_86628016177 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761913620299_86628016177*/
/*BEGIN imagev2_1761913575742_2404939107*/
#builder-sections #imagev2_1761913575742_2404939107 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1761913575742_2404939107*/
/*BEGIN w_1761318941295_23250597663*/
#builder-sections [idd='w_1761318941295_23250597663'] {background-color:var(--cor6) !important; }
/*END w_1761318941295_23250597663*/
/*BEGIN links_1761319300188_16527263260*/
#builder-sections #links_1761319300188_16527263260 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgba(255, 255, 255, 0.3) !important; font-size:14px !important;  }
#builder-sections #links_1761319300188_16527263260 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1761319300188_16527263260 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1761319300188_16527263260 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1761319300188_16527263260 ul li a {font-size:14px !important; border-radius:30px !important; }
#builder-sections #links_1761319300188_16527263260 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1761319300188_16527263260 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1761319300188_16527263260 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1761319300188_16527263260 ul li a {border-left: 1px solid rgba(255, 255, 255, 0.3) !important; border-color:rgba(255, 255, 255, 0.3)px !important;  }
#builder-sections #links_1761319300188_16527263260 ul li a {border-right: 1px solid rgba(255, 255, 255, 0.3) !important; border-color:rgba(255, 255, 255, 0.3)px !important;  }
#builder-sections #links_1761319300188_16527263260 ul li a {border-top: 1px solid rgba(255, 255, 255, 0.3) !important; border-color:rgba(255, 255, 255, 0.3)px !important;  }
#builder-sections #links_1761319300188_16527263260 ul li a {border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important; border-color:rgba(255, 255, 255, 0.3)px !important;  }
#builder-sections #links_1761319300188_16527263260 ul li {float:left !important; margin-bottom:0px !important; margin-right:16px !important; }
/*END links_1761319300188_16527263260*/
/*BEGIN title_1761317635409_46661375853*/
#builder-sections #title_1761317635409_46661375853 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1761317635409_46661375853 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1761317635409_46661375853 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1761317635409_46661375853 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1761317635409_46661375853 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1761317635409_46661375853 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1761317635409_46661375853*/
/*BEGIN title_1683629274469*/
#builder-sections #title_1683629274469 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683629274469*/
/*BEGIN textv2_1683552744500*/
#builder-sections #textv2_1683552744500 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683552744500 .omw-sentence {padding:0px;}
/*END textv2_1683552744500*/
/*BEGIN features-v2_1761316588701_15246457665*/
#builder-sections #features-v2_1761316588701_15246457665 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1761316588701_15246457665 {height:40px !important;}#builder-sections #features-v2_1761316588701_15246457665 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1761316588701_15246457665 i{background-size:cover !important;}#builder-sections #features-v2_1761316588701_15246457665 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1761316588701_15246457665 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1761316588701_15246457665 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1761316588701_15246457665{background-size: 100% 100% !important;}
/*END features-v2_1761316588701_15246457665*/
/*BEGIN textv2_1761317635410_54495239683*/
#builder-sections #textv2_1761317635410_54495239683 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761317635410_54495239683 .omw-sentence {padding:0px;}
/*END textv2_1761317635410_54495239683*/
/*BEGIN title_1761319273334_79926459903*/
#builder-sections #title_1761319273334_79926459903 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1761319273334_79926459903 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1761319273334_79926459903 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1761319273334_79926459903 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1761319273334_79926459903 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1761319273334_79926459903 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1761319273334_79926459903*/
/*BEGIN textv2_1761319610809_90812431654*/
#builder-sections #textv2_1761319610809_90812431654 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761319610809_90812431654 .omw-sentence {padding:0px;}
/*END textv2_1761319610809_90812431654*/

/*BEGIN text_1683632277067*/
#builder-sections #text_1683632277067 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1683632277067 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1683632277067 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1683632277067 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1683632277067 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1683632277067 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1683632277067*/

/*BEGIN w_1765878384238_8175702421*//*END w_1765878384238_8175702421*/
/*BEGIN w_1765878384246_2881771146*//*END w_1765878384246_2881771146*/
/*BEGIN w_1767610553400_81787457163*//*END w_1767610553400_81787457163*/
/*BEGIN w_1767610553410_5932680234*//*END w_1767610553410_5932680234*/
/*BEGIN w_1767610553411_93319398036*//*END w_1767610553411_93319398036*/